.stacknodejs{
    padding: 5px 15px;
    border: 1px solid #349e33; 
    background-color: rgba(52, 158, 51, 0.2); 
    color: white;
}

.stackejs {
    padding: 5px 15px;
    border: 1px solid #B4CA65;
    background-color: rgba(180, 202, 101, 0.2); 
    color: white;
}

.stackmongodb {
    padding: 5px 15px;
    border: 1px solid #4DB33D;
    background-color: rgba(77, 179, 61, 0.2);
    color: white;
}

.stackaws {
    padding: 5px 15px;
    border: 1px solid #FF9900;
    background-color: rgba(255, 153, 0, 0.2);
    color: white;
}

.stackexpress {
    padding: 5px 15px;
    border: 1px solid #ffffff;
    background-color: rgba(255, 255, 255, 0.1); 
    color: white;
}

.stackpython {
    padding: 5px 15px;
    border: 1px solid #306998;
    background-color: rgba(48, 105, 152, 0.2); 
    color: white;
}

.stacktensorflow {
    padding: 5px 15px;
    border: 1px solid #FF6F00;
    background-color: rgba(255, 111, 0, 0.2);
    color: white;
}

.stackjavascript {
    padding: 5px 15px;
    border: 1px solid #F7DF1E;
    background-color: rgba(247, 223, 30, 0.2);
    color: white;
}